[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPanel.TabStop

Enables or disables navigation using the Tab key.

## Declaration

Source position: extctrls.pp line 1168

`public property TCustomPanel.TabStop : Boolean default False;`

## Description

The default value for the property is False in TCustomPanel.

## See also

TWinControl.TabStop |  | Allows the user to navigate to / from the control by pressing the Tab or Shift+Tab keys.